# Manual do Utilizador do &kde;

Harri
Porten

    porten@kde.org

2008-10-16
0.01.01
kjscmd
1

# `kjscmd`

Interpretador KJSEmbed para o &kde;

## Sintaxe

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  ficheiro

## Descrição

O `kjscmd` é uma ferramenta para invocar os programas do KJSEmbed a partir da linha de comandos. Irá executar os programas indicados no parâmetro `ficheiro`, usando o KJSEmbed. Este comando não aceita o '-' (stdin) como `ficheiro`.

## Opções da Aplicação

`-e`,`--exec`

  executar o programa no `ficheiro` sem o suporte gráfico.

`-i`,`--interactive`

  iniciar o interpretador interactivo `kjs`.

`-n`,`--no-kde`

  iniciar sem o suporte para o KApplication do &kde;.

## Utilização

A forma mais comum de invocar o `kjscmd` é tão simples como

    kjscmd ficheiro

Se não for usado o `ficheiro`, ele executa um programa de testes predefinido que mede a velocidade de arranque do `kjscmd`.

## Veja Também

kjs(1)

## Problemas

Existem provavelmente bastantes erros. Use o bugs.kde.org para os comunicar.